.accessibilityText {
	display: none;
}

a, a:link, a:visited, a:active, a:focus {
	color: #cc4c33;
	text-decoration: none;
}

a:hover {
	color: #cc4c33;
	text-decoration: underline
}

input[type="image"] {
	outline-width: 0;
}

body {
	background-color: #665d54;
	margin: 0;
	padding: 0;
	text-align:center;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

img {
	border: 0px solid #ffffff;
}

#mainWrapper {
	margin: 0 auto; /* centering */
	padding: 10px 0 0 0;
	text-align: left;
	width: 959px;
	position: relative;
}

#page_area {
	width: 959px;
	position: relative;
	background-color: #ffffff;
}

#banner_top {
	height: 96px;
	background-color: #665d54;
	background-image: url("../ggb75-images/wrapper/header_band.gif");
	background-repeat: repeat-x;
	background-position: 0 0;
}

#banner_top td {
	vertical-align: top;
}

#banner_left {
	width: 680px;
	padding: 0;
}

.inline_images {
	position: absolute;
	white-space: nowrap;
	overflow: visible;
}

div.banner_space, div.banner_seal, div.banner_title {
	float: left;
}

.banner_space img {
	width: 10px;
	height: 1px;
}

.banner_seal img {
	width: 214px;
	height: 214px;
}

.banner_title img {
	width: 516px;
	height: 37px;
}

div.banner_title {
	margin-left: -10px;
	padding-top: 153px;
}

#banner_mid_extension {
	width: 0px;
}

#banner_top #banner_right_top {
	width: 185px;
	padding: 0 10px 10px 0;
	vertical-align: middle;
}

#banner_right_top table {
	margin-left: 19px;
}

#banner_search {
	float: right;
	margin: 5px 0;
	align: right;
}

#banner_search #search_term {
	width: 160px;
	height: 17px;
	border: 1px solid #908d88;
	border-right-width: 0;
	background-color: transparent;
	color: #c3beb8;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
	padding-right: 2px;
}

#banner_search #search_submit {
	border: 1px solid #908d88;
	border-left-width: 0;
	font-size: 10px;
	width: 17px;
	height: 17px;
	cursor: pointer;
	background-image: url("../ggb75-images/wrapper/search_go.gif");
	background-position: 50%;
	background-repeat: no-repeat;
	background-color: transparent;
}

#social_connect td {
	height: 18px;
}

#connect_title, #connect_bullet {
	margin: 2px;
}

#connect_bullet {
	margin-top: 3px;
}

#follow_logos {
	margin-top: 5px;
}

#banner_bottom {
	height: 125px;
}

#GGB75_sponsors {
	text-align: right;
	background-image: url("../ggb75-images/wrapper/header_band.gif");
	background-repeat: repeat-x;
	background-position: 0 -96px;
}

#GGB75_sponsors tr {
	visibility: hidden;
}

#GGB75_sponsors table {
	margin: 6px 20px;
}

#GGB75_sponsors table td {
	padding: 2px;
}

#dynamic_content {
	height: 100%;
}

#content {
	height: 100%;
	width: 959px;
}

#main_content {
	color: #666666;
	background-color: #ffffff;
	line-height: 1.3em;
	text-align: left;
	min-height: 25em;
	font-size: 12px;
}

#main_content h1, #main_content h2, #main_content h3 {
	font-size: 16px;
	color: #666666;
	text-decoration: none;
	border-bottom: 0 solid #ffffff;
	margin: 12px 0;
}

#main_content h2 {
	margin: 0 0 12px 0;
}

#main_content h3 {
	font-size: 12px;
}

#main_content p {
	margin: 12px 0;
}

#main_content .text_area, #main_content.text_area {
	padding: 0 35px 20px;
}

#date_band {
	height: 60px;
	width: 100%;
	background-color: #cc4c33;
}

#date_band span.inline_images {
	margin-left: 37px;
}

#date_band span.inline_images img {
	float: left;
}

.countdown_digit {
	height: 32px;
	width: 22px;
	margin: 14px 6px 0 0;
}

img#days_to_go {
	height: 23px;
	width: 113px;
	margin: 18px 5px 0 5px;
}	

img#days_to_go.singular_count {
	width: 103px;
}	

img#days_to_go.happy_anniversary, img#days_to_go.singular_count.happy_anniversary {
	height: 26px;
	width: 291px;
	margin: 17px 5px 0 5px;
}


#bottom_menu, #bottom_share {
	text-align: center;
}

#bottom_menu img {
	margin: 4px;
	width: 727px;
	height: 13px;
}

#bottom_share img {
	margin: 4px;
	width: 82px;
	height: 20px;
}

#footer {
    font-weight: bold;
    padding: 25px 0 12px 0;
    text-align: center;
    margin: 0;
}

#footer_area {
	background-color: #665d54;
}

#footer_area td {
	vertical-align: top;
	font-size: 11px;
}

#footer_area #footer, #footer_area #footer * {
	color: #ffffff;
	font-weight: normal;
}

#footer_area #cv-poweredBy a {
	margin: 0;
}

#footer_area #poweredBy #cv-poweredBy div {
	margin: 0 10px;
	float: right;
}

#footer_area div#footer a {
	font-weight: bold;
	font-size: 11px;
}

div#poweredBy {
	display: none;
}